IEC 61850 User Feedback Task Force - Support #675

Clarification of blocked mode
05/21/2021 09:23 AM - Maud Merley

Status: Resolved Start date: 05/21/2021
Priority: Normal Due date: 11/21/2021
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 48 To discuss in WG10: No
Source: RTE Short Proposal: Create an InterOp tissue in 7-4 ed2.1
TF Unique ID: 48 # RTE Standard(s): IEC 61850-7-4 Ed2.1
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

IEC 61850-7-4 defines blocked mode as “No (wired) output data (digital by relays or analogue setpoints) will be issued to the
process. ».
Does "no order is issued" means "no modification of contact of binary output", or "binary outup in idle state (define by configuration)"?

Proposal to discuss :
- the contact for transient outputs to assume its default position (open if normally open and closed if normally closed).
- the contact for non-transient outputs to remain in its state

History

#1 - 05/25/2021 02:27 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 09/28/2021 09:47 AM - Carlos Rodriguez del Castillo
- Due date set to 11/21/2021

- Category set to Standard clarification required

- Status changed from New to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Short Proposal set to Create an InterOp tissue in 7-4 ed2.1
- Standard(s) set to IEC 61850-7-4 Ed2.1

2021-09-28:
- The original idea was not to trip the breaker when in test mode
- Agreee to create an InterOp tissue in 7-4 Ed2.1

#3 - 09/28/2021 09:48 AM - Carlos Rodriguez del Castillo

M.H. to create the tissue

#4 - 09/28/2021 11:31 AM - Michael Haecker
Done - Tissue No 1793 (https://iec61850.tissue-db.com/tissue/1793)

#5 - 09/29/2021 03:50 AM - Carlos Rodriguez del Castillo
- ID set to 48
- TF Unigue ID set to 48 # RTE
https://iec61850.tissue-db.com/tissue/1793

TF Unique ID set

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 05/23/2023 08:32 AM - Carlos Rodriguez del Castillo

The tissue is in red state, no intermediate 2.2 edition of 7-4, we will expect to have it included in Ed3.

#9 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 11/21/2023 12:53 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#11 - 11/21/2023 08:38 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

Tissue 1793 is still under discussion.
